Debian Bug report logs - #709887
please include memtest in syslinux menu

version graph

Package: live-images; Maintainer for live-images is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-images is src:live-images.

Reported by: Vincent Smeets <Vincent.VSmeets@GMail.com>

Date: Sun, 26 May 2013 12:51:02 UTC

Severity: normal

Tags: pending

Fixed in versions live-images/4.0~a13-1, 4.0~a17-1

Done: Daniel Baumann <daniel.baumann@progress-technologies.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Vincent.VSmeets@GMail.com, Live Systems Maintainers <debian-live@lists.debian.org>:
Bug#709887; Package live-build. (Sun, 26 May 2013 12:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Vincent Smeets <Vincent.VSmeets@GMail.com>:
New Bug report received and forwarded. Copy sent to Vincent.VSmeets@GMail.com, Live Systems Maintainers <debian-live@lists.debian.org>. (Sun, 26 May 2013 12:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Vincent Smeets <Vincent.VSmeets@GMail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: live-build: No memory test in prebuild live images.
Date: Sun, 26 May 2013 14:47:13 +0200
Package: live-build
Version: 3.0.5-1
Severity: normal

Hallo,

maybe this bug isn't reported to the correct package, but then you will
be able to reassign it to the correct package.

I have just downloaded the iso image using
http://cdimage.debian.org/debian-cd/current-live/amd64/bt-hybrid/debian-live-7.0.0-amd64-rescue.iso.torrent
and burned it on a CD.

After starting the image, I started the hardware detection tool and
selected there "Memory" => "Run Test". It did want to boot an image
"memtest" but reports that it can't be found.

Can you add the memtest image (it is usefull in a "rescue" iso), or
otherwise disable the "Run Test" menu item.

Regards,
Vincent Smeets

-- Package-specific info:

-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-amd64 (SMP w/2 CPU cores)
Locale: LANG=nl_NL.UTF-8, LC_CTYPE=nl_NL.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-build depends on:
ii  debootstrap  1.0.49

Versions of packages live-build recommends:
ii  cpio                            2.11+dfsg-0.1
pn  gnu-fdisk                       <none>
pn  live-boot-doc                   <none>
pn  live-config-doc                 <none>
ii  live-manual-html [live-manual]  1:3.0.2-1

Versions of packages live-build suggests:
pn  debian-keyring              <none>
ii  dosfstools                  3.0.16-2
ii  fakeroot                    1.18.4-2
ii  git                         1:1.7.10.4-2
ii  gpgv                        1.4.12-7
pn  loadlin                     <none>
pn  memtest86+ | memtest86      <none>
pn  mtools                      <none>
ii  parted                      2.3-12
pn  squashfs-tools | mtd-tools  <none>
ii  sudo                        1.8.5p2-1+nmu1
pn  syslinux | grub             <none>
ii  uuid-runtime                2.20.1-5.4
pn  win32-loader                <none>
pn  xorriso                     <none>

-- no debconf information



Information forwarded to debian-bugs-dist@lists.debian.org, Live Systems Maintainers <debian-live@lists.debian.org>:
Bug#709887; Package live-build. (Sun, 26 May 2013 13:39:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Armstrong <synrg@sanctuary.nslug.ns.ca>:
Extra info received and forwarded to list. Copy sent to Live Systems Maintainers <debian-live@lists.debian.org>. (Sun, 26 May 2013 13:39:07 GMT) Full text and rfc822 format available.

Message #10 received at 709887@bugs.debian.org (full text, mbox):

From: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
To: Debian Bug Tracking System <709887@bugs.debian.org>
Subject: Re: live-build: No memory test in prebuild live images.
Date: Sun, 26 May 2013 10:36:44 -0300
Package: live-build
Version: 3.0.5-1
Followup-For: Bug #709887

It's unclear to me where this bug belongs, too. I guess maybe
syslinux-themes-debian, but can't be certain. It appears that live-build
correctly includes /live/memtest, it's just that the syslinux hdt menu
entry expects to find a syslinux target called 'memtest' and there isn't
one. I found I could workaround this problem at the boot prompt by
pressing the <tab> key and editing the line to read:

.linux /live/memtest

Hope this helps.

Ben



Information forwarded to debian-bugs-dist@lists.debian.org, Live Systems Maintainers <debian-live@lists.debian.org>:
Bug#709887; Package live-build. (Mon, 27 May 2013 14:43:19 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Live Systems Maintainers <debian-live@lists.debian.org>. (Mon, 27 May 2013 14:43:19 GMT) Full text and rfc822 format available.

Message #15 received at 709887@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: 709887@bugs.debian.org
Subject: Re: live-build: No memory test in prebuild live images.
Date: Mon, 27 May 2013 16:30:16 +0200
reassign 709887 live-images
retitle 709887 please include memtest in syslinux menu
tag 709887 pending
thanks

the configuration for the prebuilt live images is managed through the
live-images package.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/



Bug reassigned from package 'live-build' to 'live-images'. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 14:43:56 GMT) Full text and rfc822 format available.

No longer marked as found in versions live-build/3.0.5-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 14:43:57 GMT) Full text and rfc822 format available.

Changed Bug title to 'please include memtest in syslinux menu' from 'live-build: No memory test in prebuild live images.' Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 14:43:58 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 14:43:59 GMT) Full text and rfc822 format available.

Marked as fixed in versions live-images/4.0~a13-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 15:36:04 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 15:36:05 GMT) Full text and rfc822 format available.

Notification sent to Vincent Smeets <Vincent.VSmeets@GMail.com>:
Bug acknowledged by developer. (Mon, 27 May 2013 15:36:06 GMT) Full text and rfc822 format available.

Marked as fixed in versions 4.0~a17-1. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Mon, 27 May 2013 15:36:09 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 25 Jun 2013 07:45:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:48:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.